Better ListView Class Reference |

# BetterListViewSearchSettings Methods

The methods of the BetterListViewSearchSettings structure are listed below. For a complete list of BetterListViewSearchSettings structure members, see the BetterListViewSearchSettings Members topic.

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.

#### See Also

BetterListViewSearchSettings Class | ComponentOwl.BetterListView Namespace